Subject: bug#77924: 31.0.50; [Feature branch] Change marker implementation

From: Eli Zaretskii <[email-masked]>
Date: Wed, 23 Apr 2025 17:41:18 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Wed, 23 Apr 2025 10:34:11 -0400
> 
> FWIW, I'm not a great fan of rebasing either.  I did rebase the branch
> last night not for rebasing's sake but because I felt there was a need
> for more detailed commit messages.
> 
> In any case, any objection to merging the branch?

I'd like to have a closer review of it first, so please wait for a
while.  When I skimmed it, I remember having several, hopefully minor,
aspects that stood out, and I want to take a closer look.